#? contents carFile

# ##
folder Car/2000GP
nation jp
manufacturer kawamatsu
cash 0
money 1049
icon icon.tex
lifespan 3000
fuelConsumption 1.0
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 820
    frontLoadRatio 54
    cgHeight 0.37
    aeroCd 0.28
    downforceCd 0.19
    aeroHeight 0.3
    frontalArea 2.5
    rollBias 1.0
    inertia ( x 1600, y 350, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        mass 18
        text $part_maker_fantasia
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        mass 16
        money 2.45%
        text $part_maker_racingfury
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3200
        frontBias 67
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        concealTime 1500
        concealAngle 50
licensePlate licensePlateA00 texture lp_A00.tex
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_maker_fantasia
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        money 1.83%
        text $part_maker_racingfury
paint
    color1
        diffuse ( r 1, g 1, b 1, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 107
        text $pegasuswhite
        money 0.96%
    color2
        diffuse ( r 0.772277, g 0.0792079, b 0.0693069, a 1 )
        specular ( r 0.70297, g 0.376238, b 0.435644, a 1 )
        text $solarred
        money 0.96%
    color3
        diffuse ( r 0.647059, g 0.647059, b 0.666667, a 1 )
        specular ( r 0.881188, g 0.871287, b 0.871287, a 1 )
        shininess 10
        text $thundersilver
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        text $color_rareness
        money 1.25%
    color5
        diffuse ( r 1, g 0.712871, b 0, a 1 )
        specular ( r 0.60396, g 0.60396, b 0.60396, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color6
        diffuse ( r 0.0990099, g 0.326733, b 0.455446, a 1 )
        specular ( r 0.654902, g 0.85098, b 0.782178, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 47000, dampRebound 4700, dampBound 2300, maxDisp 0.18 )
        back ( springCoeff 45000, dampRebound 4200, dampBound 2100, maxDisp 0.19 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard16
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.2
            longFriction 1.21
            aspectRatio 60
            orgWheelDiameter 17
            wheelDiameter 16
            optimumSA 0.15
            optimumSR 0.11
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.2
            longFriction 1.21
            aspectRatio 60
            orgWheelDiameter 17
            wheelDiameter 16
            optimumSA 0.14
            optimumSR 0.09
            absSR 0.12
        text $part_tire16
transmission
    standard
        mass 80
        shiftTime 0.95
        differentialRatio 3.45
        gears
            gear ( step 0, ratio -3 )
            gear ( step 1, ratio 3.3 )
            gear ( step 2, ratio 2.35 )
            gear ( step 3, ratio 1.7 )
            gear ( step 4, ratio 1.33 )
            gear ( step 5, ratio 1.16 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 3 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.05
        downforceCd 0.03
        mass 5
        text $part_maker_racingfury
        money 6.8%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    dashboard dashboard04
    headlight headlightA00
    horn horn01
    rim dmf7spoke01
    roomMirror roomMirror01
    taillight taillightA00
    bonnet bonnetA00
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    engine 2000GP
    mirror mirrorA00
    muffler mufflerA00
    paint color1
    pilot pilot
    suspension standard
    tire standard16
    transmission standard
    driveshaft standard_Over
    antiRollBar standard_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar standard_Over
    driveshaft ( standard_Over, level1, level2, level3 )
    charger turbo1
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
