#? contents carFile

# ##
folder Car/Am4_Chrome
nation de
manufacturer nmw
cash 0
money 1419
lifespan 4000
fuelConsumption 1.05
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 576, bottom 140 )
    apronBack ( left 576, top 0, right 696, bottom 496 )
    muffler ( left 696, top 0, right 800, bottom 112 )
    taillight ( left 800, top 0, right 1024, bottom 424 )
    skirt ( left 696, top 112, right 800, bottom 496 )
    headlight ( left 800, top 424, right 1024, bottom 712 )
    mirror ( left 576, top 496, right 800, bottom 652 )
    wiper ( left 576, top 652, right 800, bottom 712 )
    bonnet ( left 576, top 712, right 856, bottom 1024 )
    wing ( left 856, top 712, right 1024, bottom 1024 )
    licensePlate ( left 448, top 960, right 576, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1090
    frontLoadRatio 56
    cgHeight 0.33
    aeroCd 0.33
    downforceCd 0.21
    aeroHeight 0.3
    frontalArea 2.42
    rollBias 1.0
    inertia ( x 1700, y 360, z 1800 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_racingfury
        mass 8
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 7
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_maker_racingfury
        mass 10
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 3800
        frontBias 68
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_maker_machtech
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        reflect 0.8
        shininess 2
        text $am4platinum
        money 3%
    color2
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 1, g 0.690196, b 0, a 1 )
        reflect 0.8
        shininess 1
        text $am4gold
        money 3%
    color3
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 1, g 0.176471, b 0, a 1 )
        reflect 0.8
        shininess 1
        text $am4copper
        money 3%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
        money 1500
suspension
    standard
        front ( springCoeff 45000, dampRebound 4500, dampBound 2400, maxDisp 0.19 )
        back ( springCoeff 48000, dampRebound 4100, dampBound 2100, maxDisp 0.2 )
        text $part_sports
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard16
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.21
            longFriction 1.23
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.14
            optimumSR 0.1
            absSR 0.1
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.21
            longFriction 1.23
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.13
            optimumSR 0.1
            absSR 0.15
        text $part_tire16
transmission
    standard
        mass 80
        shiftTime 0.9
        differentialRatio 3.4
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.67 )
            gear ( step 3, ratio 2.05 )
            gear ( step 4, ratio 1.59 )
            gear ( step 5, ratio 1.28 )
            gear ( step 6, ratio 1.1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 0 )
            rotFriction ( rpm 1500, value 0 )
            rotFriction ( rpm 2500, value 0 )
            rotFriction ( rpm 3500, value 0 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.03
        downforceCd 0.04
        mass 2
        text $part_maker_racingfury
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard05
    driveshaft standard_Over
    engine Am4_Chrome
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    rim shimizu5ws00
    roomMirror roomMirror03
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard16
    transmission standard
    wing wingA00
    wiper wiperA00
    pilot pilot
    paint color1
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    driveshaft standard_Over
    antiRollBar sports_Over
    inchUp ( inchDown1, inchUp1, inchUp2 )
    engine Am4_Chrome
class A
