#? contents carFile

# ##
folder Car/New_Autumn_stripe
nation jp
manufacturer kaida
cash 0
money 427
lifespan 2000
fuelConsumption 0.9
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 568, bottom 164 )
    skirt ( left 568, top 0, right 776, bottom 344 )
    headlight ( left 776, top 0, right 1024, bottom 392 )
    licensePlate ( left 440, top 164, right 568, bottom 228 )
    wing ( left 568, top 344, right 776, bottom 568 )
    taillight ( left 776, top 392, right 1024, bottom 700 )
    mirror ( left 568, top 568, right 776, bottom 700 )
    wiper ( left 568, top 700, right 676, bottom 860 )
    bonnet ( left 676, top 700, right 1024, bottom 1024 )
    muffler ( left 0, top 860, right 676, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 867
    frontLoadRatio 64
    cgHeight 0.38
    aeroCd 0.39
    downforceCd 0.17
    aeroHeight 0.3
    frontalArea 2.49
    rollBias 1.0
    inertia ( x 1400, y 250, z 1500 )
    engineLocation F
    driveType FWD
    camber ( front -3, back -3 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_902
        mass 8
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 2100
        frontBias 80
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_maker_racingfury
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_maker_racingfury
paint
    color1
        diffuse ( r 0.851485, g 1, b 0.613861, a 1 )
        specular ( r 0.712871, g 0.712871, b 0.712871, a 1 )
        shininess 99
        text $papayagreen
        money 0.96%
    color2
        diffuse ( r 0.712871, g 0.920792, b 1, a 1 )
        specular ( r 0.683168, g 0.683168, b 0.683168, a 1 )
        shininess 99
        text $mildskyblue
        money 0.96%
    color3
        diffuse ( r 0.211765, g 0.466667, b 0.705882, a 1 )
        specular ( r 0.544554, g 0.544554, b 0.544554, a 1 )
        shininess 95
        text $heavensoceanblue
        money 0.96%
    color4
        diffuse ( r 0, g 0.0990099, b 0.287129, a 1 )
        specular ( r 0, g 1, b 0.841584, a 1 )
        shininess 10
        money 0.96%
    color5
        diffuse ( r 0, g 0.364706, b 0.521569, a 1 )
        specular ( r 0.811881, g 1, b 0.554455, a 1 )
        shininess 6
        money 0.96%
    color6
        diffuse ( r 0, g 0.0990099, b 0.0891089, a 1 )
        specular ( r 0.996078, g 0.984314, b 0.584158, a 1 )
        shininess 11
        money 0.96%
    color7
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        shininess 103
        text $black
        money 0.96%
    color8
        diffuse ( r 0.156863, g 0.156863, b 0.156863, a 1 )
        specular ( r 0.178218, g 0.178218, b 0.178218, a 1 )
        shininess 103
        text $midnightgray
        money 0.96%
    color9
        diffuse ( r 0.237624, g 0.277228, b 0.306931, a 1 )
        specular ( r 0.584314, g 0.694118, b 0.85098, a 1 )
        shininess 8
        money 0.96%
    color10
        diffuse ( r 0.490196, g 0.490196, b 0.490196, a 1 )
        specular ( r 0.988235, g 0.988235, b 0.705882, a 1 )
        shininess 7
        text $dawngray
        money 0.96%
    color11
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 104
        text $purewhite
        money 0.96%
    color12
        diffuse ( r 1, g 1, b 0.782178, a 1 )
        specular ( r 0.712871, g 0.70297, b 0.70297, a 1 )
        shininess 104
        text $coconutwhite
        money 0.96%
    color13
        diffuse ( r 1, g 0.782178, b 0.257426, a 1 )
        specular ( r 1, g 0.980198, b 0.445545, a 1 )
        shininess 7
        money 0.96%
    color14
        diffuse ( r 1, g 0.485149, b 0.108911, a 1 )
        specular ( r 0.3, g 0.3, b 0.3, a 1 )
        shininess 98
        money 0.96%
    color15
        diffuse ( r 1, g 0.138614, b 0, a 1 )
        specular ( r 0.4, g 0.4, b 0.4, a 1 )
        shininess 106
        money 0.96%
    color16
        diffuse ( r 0.95, g 0.005, b 0, a 1 )
        specular ( r 0.3, g 0.3, b 0.3, a 1 )
        shininess 106
        money 0.96%
    color17
        diffuse ( r 0.45, g 0.002, b 0, a 1 )
        specular ( r 0.3, g 0.3, b 0.3, a 1 )
        shininess 105
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_maker_machtech
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 36000, dampRebound 3100, dampBound 2500, maxDisp 0.18 )
        back ( springCoeff 26000, dampRebound 2000, dampBound 1200, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard16
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.1
            longFriction 0.9
            aspectRatio 60
            orgWheelDiameter 15
            wheelDiameter 16
            optimumSA 0.22
            optimumSR 0.13
            absSR 0.15
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.15
            longFriction 0.9
            aspectRatio 60
            orgWheelDiameter 15
            wheelDiameter 16
            optimumSA 0.18
            optimumSR 0.11
            absSR 0.1
        text $part_tire16
transmission
    standard
        mass 80
        shiftTime 1.05
        differentialRatio 3.8
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.52 )
            gear ( step 3, ratio 1.77 )
            gear ( step 4, ratio 1.3 )
            gear ( step 5, ratio 1. )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 4
        text $part_maker_machtech
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    engine New_Autumn_stripe
    headlight headlightA00
    mirror mirrorA00
    muffler mufflerA00
    paint color16
    rim dmfmanyspoke
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard16
    transmission standard
    wiper wiperA00
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard01
    pilot pilot
    antiRollBar sports
    charger super2
    clutch standard
    weightReduce level1
globalParts
    clutch standard
    charger super2
    antiRollBar sports
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
