#? contents carFile

# ##
folder Car/Athena
nation jp
manufacturer znoda
cash 0
money 781
lifespan 2000
fuelConsumption 1
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1139
    frontLoadRatio 58
    cgHeight 0.39
    aeroCd 0.32
    downforceCd 0.24
    aeroHeight 0.3
    frontalArea 2.6
    rollBias 1.0
    inertia ( x 1800, y 320, z 1950 )
    engineLocation F
    driveType FWD
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 7
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        mass 6
        aeroCd 0.02
        money 6%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.02
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_machtech
        money 5%
        mass 7
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 25
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 2%
        mass 24
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 4300
        frontBias 75
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
licensePlate licensePlateA00 ( mesh lp_A.nod, texture lp_A00.tex )
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 1, g 1, b 0.968627, a 1 )
        specular ( r 0.521569, g 0.74902, b 1, a 1 )
        shininess 12
        text $snowflakewhiteperlmica
        money 0.96%
    color2
        diffuse ( r 0.337255, g 0.333333, b 0.270588, a 1 )
        specular ( r 0.564356, g 0.49505, b 0.435644, a 1 )
        shininess 8
        text $carbongrey
        money 0.96%
    color3
        diffuse ( r 0.352941, g 0.333333, b 0.333333, a 1 )
        specular ( r 0.752475, g 0.752475, b 0.752475, a 1 )
        shininess 11
        text $moistsilvermetallic
        money 0.96%
    color4
        diffuse ( r 0.217822, g 0.217822, b 0.217822, a 1 )
        specular ( r 0.611765, g 0.631373, b 0.631373, a 1 )
        shininess 7
        text $titaniumsilvermetallic
        money 0.96%
    color5
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.316832, g 0.316832, b 0.326733, a 1 )
        shininess 7
        text $blackmica
        money 0.96%
    color6
        diffuse ( r 0.0588235, g 0.0196078, b 0, a 1 )
        specular ( r 0.227723, g 0.217822, b 0.217822, a 1 )
        shininess 8
        text $radiantebonymica
        money 0.96%
    color7
        diffuse ( r 0.485149, g 0, b 0, a 1 )
        specular ( r 0.594059, g 0.29703, b 0.277228, a 1 )
        shininess 9
        text $velocityredmica
        money 0.96%
    color8
        diffuse ( r 0.108911, g 0.0891089, b 0.435644, a 1 )
        specular ( r 0.287129, g 0.435644, b 0.722772, a 1 )
        shininess 8
        text $stratoblue
        money 0.96%
    color9
        diffuse ( r 0, g 0.27451, b 0.388235, a 1 )
        specular ( r 0.227723, g 0.623762, b 0.851485, a 1 )
        shininess 7
        text $phantomblue
        money 0.96%
    color10
        diffuse ( r 0.0990099, g 0.29703, b 0.29703, a 1 )
        specular ( r 0.0891089, g 0.247525, b 0.217822, a 1 )
        shininess 100
        text $nordicgreen
        money 0.96%
    color11
        diffuse ( r 0.881188, g 0.732673, b 0, a 1 )
        specular ( r 0.861386, g 0.831683, b 0.70297, a 1 )
        text $color_rareness
        money 1.25%
    color12
        diffuse ( r 0.821782, g 0.148515, b 0.00990099, a 1 )
        specular ( r 1, g 0.356436, b 0.287129, a 1 )
        text $color_rareness
        money 1.25%
    color13
        diffuse ( r 0.019802, g 0, b 0.257426, a 1 )
        specular ( r 0.336634, g 0.405941, b 0.712871, a 1 )
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 45000, dampRebound 4500, dampBound 2300, maxDisp 0.2 )
        back ( springCoeff 38000, dampRebound 3800, dampBound 1900, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.22
            latFriction 1.2
            longFriction 1.3
            aspectRatio 60
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.17
            optimumSR 0.11
            absSR 0.14
        back
            mesh tireB.nod
            mass 20
            inertia 0.22
            latFriction 1.26
            longFriction 1.3
            aspectRatio 60
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.12
            optimumSR 0.08
            absSR 0.1
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 1.0
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.65 )
            gear ( step 3, ratio 1.95 )
            gear ( step 4, ratio 1.45 )
            gear ( step 5, ratio 1.15 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
            rotFriction ( rpm 2500, value 8 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.03
        downforceCd 0.02
        mass 7
        text $part_maker_racingfury
        money 6%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 5
        text $part_maker_fantasia
        money 4%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 10
        text $part_maker_racingfury
        money 5%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 8
        text $part_maker_fantasia
        money 8%
    wingE00
        mesh wing_E.nod
        texture wing_E00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 7
        text $part_maker_shuken
        money 10%
    wingF00
        mesh wing_F.nod
        texture wing_F00.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 7
        text $part_maker_shuken
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
    wiperB00 ( mesh wiper_B.nod, texture wiper_B00.tex, text $part_maker_shuken, money 1.05% )
defaultParts
    antiRollBar standard
    brake standard
    dashboard dashboard04
    engine Athena
    headlight headlightA00
    horn horn01
#    paint color3
    rim frba701
    mirror mirrorA00
    roomMirror roomMirror03
    pilot pilot
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    bonnet bonnetA00
    apronFront apronFrontA00
    apronBack apronBackA00
    skirt skirtB00
    paint color1
    licensePlate licensePlateA00
    driveshaft standard
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
