#? contents carFile

# ##
folder Car/Celico
nation jp
manufacturer kawamatsu
cash 0
money 1666
lifespan 5000
fuelConsumption 1.1
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 844
    frontLoadRatio 60
    cgHeight 0.36
    aeroCd 0.23
    downforceCd 0.2
    aeroHeight 0.3
    frontalArea 2.3
    rollBias 1.0
    inertia ( x 1600, y 310, z 1850 )
    engineLocation F
    driveType FWD
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        mass 11
        aeroCd 0.02
        money 3.5%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_A00.tex
        text $part_maker_shuken
        mass 8
        aeroCd 0.02
        money 4.05%
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_D00.tex
        text $part_maker_racingfury
        mass 15
        aeroCd 0.0
        money 4.2%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_shuken
        mass 10
        aeroCd 0.02
        money 3.4%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_A00.tex
        text $part_maker_shuken
        mass 13
        aeroCd 0.01
        money 3.7%
    apronBackD00
        mesh apronB_D.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 14
        aeroCd 0.01
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 28
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_shuken
        mass 26
        money 2.84%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_shuken
        mass 27
        money 2.53%
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_D00.tex
        text $part_maker_racingfury
        mass 25
        money 2.92%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 3200
        frontBias 75
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 0.0784314, g 0.0784314, b 0.0784314, a 1 )
        specular ( r 0.158416, g 0.138614, b 0.172549, a 1 )
        shininess 8
        text $blackmicacolorclear
        money 0.96%
    color2
        diffuse ( r 0.643137, g 0.643137, b 0.643137, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 10
        text $silvermetallic
        money 0.96%
    color3
        diffuse ( r 0.901961, g 0.901961, b 0.901961, a 1 )
        specular ( r 0.65098, g 0.662745, b 0.662745, a 1 )
        shininess 108
        text $superwhiteII
        money 0.96%
    color4
        diffuse ( r 1, g 0.920792, b 0.167002, a 1 )
        specular ( r 0.336634, g 0.316832, b 0.0990099, a 1 )
        text $superbrightyellow
        money 0.96%
    color5
        diffuse ( r 0.643137, g 0.0784314, b 0.0666667, a 1 )
        specular ( r 0.333333, g 0.164706, b 0.0784314, a 1 )
        shininess 7
        text $superledv
        money 0.96%
    color6
        diffuse ( r 1, g 0.653465, b 0, a 1 )
        specular ( r 0.643564, g 0.643564, b 0.633663, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color7
        diffuse ( r 0, g 0.118812, b 0.346535, a 1 )
        specular ( r 0.405941, g 0.653465, b 1, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color8
        diffuse ( r 0, g 0.158416, b 0.217822, a 1 )
        specular ( r 0.415842, g 1, b 0.762376, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_shuken
        mass 5
        aeroCd 0.0
        money 2%
    skirtC00
        mesh skirt_C.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 6
        aeroCd 0.0
        money 2.4%
    skirtD00
        mesh skirt_D.nod
        texture skirt_D00.tex
        text $part_maker_racingfury
        mass 8
        aeroCd 0.0
        money 2.34%
suspension
    standard
        front ( springCoeff 45000, dampRebound 3500, dampBound 1700, maxDisp 0.2 )
        back ( springCoeff 40000, dampRebound 3000, dampBound 1500, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.21
            latFriction 1.23
            longFriction 1.3
            aspectRatio 50
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.13
            optimumSR 0.13
            absSR 0.13
        back
            mesh tireB.nod
            mass 20
            inertia 0.21
            latFriction 1.23
            longFriction 1.3
            aspectRatio 50
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.11
            optimumSR 0.11
            absSR 0.06
        text $part_tire17
transmission
    standard
        mass 60
        shiftTime 0.95
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.5 )
            gear ( step 3, ratio 1.87 )
            gear ( step 4, ratio 1.5 )
            gear ( step 5, ratio 1.25 )
            gear ( step 6, ratio 1.09 )
        drivelineFric
            rotFriction ( rpm 0, value 3 )
            rotFriction ( rpm 400, value 6 )
            rotFriction ( rpm 2000, value 8 )
            rotFriction ( rpm 3500, value 11 )
        text $part_standard
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.01
        mass 5
        text $part_maker_racingfury
        money 5%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 4
        text $part_maker_machtech
        money 5.8%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.02
        mass 10
        text $part_maker_racingfury
        money 8%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.03
        downforceCd 0.02
        mass 10
        text $part_maker_machtech
        money 7%
    wingE00
        mesh wing_E.nod
        texture wing_E00.tex
        aeroCd 0.04
        downforceCd 0.07
        mass 8
        text $part_maker_racingfury
        money 10%
    wingF00
        mesh wing_F.nod
        texture wing_F00.tex
        aeroCd 0.03
        downforceCd 0.07
        mass 9
        text $part_maker_machtech
        money 10%
defaultParts
    antiRollBar sports
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    engine Celico
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color1
    rim orc6fs01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    roomMirror roomMirror01
    dashboard dashboard04
    pilot pilot
    clutch standard
globalParts
    clutch standard
    antiRollBar sports
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
