#? contents carFile

folder Car/GZ30
nation de
manufacturer kraus
cash 0
money 1704
lifespan 5000
fuelConsumption 1.25
icon icon.tex
dynamicTexture UVW.tex
start conn loc_grid
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 0, top 164, right 128, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
body
    mesh body_A.nod
    mass 1032
    frontLoadRatio 56
    cgHeight 0.25
    aeroCd 0.25
    downforceCd 0.2
    aeroHeight 0.3
    frontalArea 2.2
    rollBias 1.0
    inertia ( x 1700, y 340, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -5, back -4 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        mass 18
        text $part_maker_fantasia
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_03.nod
        caliperFRMesh ../../Caliper/caliperFR_03.nod
        caliperBLMesh ../../Caliper/caliperBL_03.nod
        caliperBRMesh ../../Caliper/caliperBR_03.nod
        torque 4800
        frontBias 72
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
licensePlate licensePlateA00 texture lp_A00.tex
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_machtech
        money 1.98%
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.39604, g 0.386139, b 0.455446, a 1 )
        text $diamondblack
        money 0.96%
    color2
        diffuse ( r 0, g 0, b 0.0470588, a 1 )
        specular ( r 0.521569, g 0.65098, b 0.796079, a 1 )
        text $tarzaniteblue
        money 0.96%
    color3
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.841584, g 0.871287, b 0.910891, a 1 )
        text $obsidianblack
        money 0.96%
    color4
        diffuse ( r 0.049505, g 0.148515, b 0.336634, a 1 )
        specular ( r 0.633663, g 0.752475, b 0.742574, a 1 )
        text $jasperblue
        money 0.96%
    color5
        diffuse ( r 0, g 0.158317, b 0.178218, a 1 )
        specular ( r 0, g 0.414852, b 0.475248, a 1 )
        text $andraditegreen
        money 0.96%
    color6
        diffuse ( r 0.178218, g 0, b 0, a 1 )
        specular ( r 0.841584, g 0.871287, b 0.910891, a 1 )
        text $carneolred
        money 0.96%
    color7
        diffuse ( r 0.701961, g 0.0117647, b 0, a 1 )
        text $fireopal
        money 0.96%
    color8
        diffuse ( r 0.419608, g 0.419608, b 0.419608, a 1 )
        specular ( r 0.988235, g 0.913726, b 0.594059, a 1 )
        text $cubanitesilver
        money 0.96%
    color9
        diffuse ( r 0.509804, g 0.529412, b 0.54902, a 1 )
        specular ( r 0.752475, g 0.792079, b 0.831683, a 1 )
        text $perlitegrey
        money 0.96%
    color10
        diffuse ( r 0.762376, g 0.762376, b 0.762376, a 1 )
        specular ( r 1, g 0.960396, b 0.920792, a 1 )
        text $iridiumsilver
        money 0.96%
    color11
        diffuse ( r 0.945098, g 0.945098, b 0.905882, a 1 )
        text $alabasterwhite
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
suspension
    standard
        front ( springCoeff 45000, dampRebound 3500, dampBound 1700, maxDisp 0.17 )
        back ( springCoeff 40000, dampRebound 3000, dampBound 1500, maxDisp 0.17 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard18
        front
            mesh tireF.nod
            mass 30
            inertia 0.2
            latFriction 1.34
            longFriction 1.4
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.1
            optimumSR 0.1
            absSR 0.11
        back
            mesh tireB.nod
            mass 30
            inertia 0.2
            latFriction 1.34
            longFriction 1.4
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.08
            optimumSR 0.08
            absSR 0.08
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.95
        differentialRatio 3.5
        gears
            gear ( step 0, ratio -3.4 )
            gear ( step 1, ratio 3.3 )
            gear ( step 2, ratio 2.2 )
            gear ( step 3, ratio 1.57 )
            gear ( step 4, ratio 1.1 )
            gear ( step 5, ratio 0.97 )
            gear ( step 6, ratio 0.84 )
        drivelineFric
            rotFriction ( rpm 0, value 4 )
            rotFriction ( rpm 1000, value 3 )
            rotFriction ( rpm 1500, value 5 )
            rotFriction ( rpm 2500, value 7 )
            rotFriction ( rpm 3500, value 9 )
        text $part_transmission_racing
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 4
        text $part_standard
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    dashboard dashboard04
    headlight headlightA00
    horn horn01
    rim wheel34
    roomMirror roomMirror01
    taillight taillightA00
    bonnet bonnetA00
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    engine GZ30
    mirror mirrorA00
    paint color1
    pilot pilot
    skirt skirtA00
    suspension standard
    tire standard18
    transmission standard
    wing wingA00
    driveshaft standard_Over
    antiRollBar standard_Over
    clutch standard
    charger super1
globalParts
    charger super1
    clutch standard
    antiRollBar standard_Over
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
