#? contents carFile

folder Car/Goat
nation de
manufacturer mcquoid
cash 0
money 1974
lifespan 5000
fuelConsumption 1.1
icon icon.tex
dynamicTexture UVW.tex
start conn loc_grid
textureLayout
    licensePlate ( left 488, top 0, right 616, bottom 64 )
    taillight ( left 616, top 0, right 1024, bottom 480 )
    skirt ( left 0, top 456, right 372, bottom 512 )
    wing ( left 372, top 456, right 428, bottom 664 )
    wiper ( left 428, top 456, right 440, bottom 664 )
    muffler ( left 440, top 456, right 496, bottom 664 )
    apronBack ( left 496, top 456, right 616, bottom 1024 )
    headlight ( left 616, top 480, right 1024, bottom 1024 )
    bonnet ( left 0, top 512, right 372, bottom 824 )
    mirror ( left 372, top 664, right 496, bottom 824 )
    apronFront ( left 0, top 824, right 496, bottom 1024 )
body
    mesh body_A.nod
    mass 1078
    frontLoadRatio 60
    cgHeight 0.31
    aeroCd 0.23
    downforceCd 0.2
    aeroHeight 0.3
    frontalArea 2.2
    rollBias 1.0
    inertia ( x 1800, y 310, z 1850 )
    engineLocation F
    driveType FWD
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 28
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_shuken
        mass 28
        money 1.84%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_shuken
        mass 16
        money 3.53%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 5000
        frontBias 75
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.862745, g 0, b 0.0392157, a 1 )
        specular ( r 0.705882, g 0.705882, b 0.705882, a 1 )
        text $tornadogray
        money 0.96%
    color2
        diffuse ( r 0.8, g 0.8, b 0.8, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        text $cottonwhite
        money 0.96%
    color3
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.835294, g 0.921569, b 0.956863, a 1 )
        text $yellowmonkey
        money 0.96%
    color4
        diffuse ( r 1, g 1, b 0.941177, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        text $classicred
        money 0.96%
    color5
        diffuse ( r 0, g 0, b 0.158416, a 1 )
        specular ( r 0.745098, g 0.882353, b 0.698039, a 1 )
        text $deliciouspurple
        money 0.96%
    color6
        diffuse ( r 0.0352941, g 0.19802, b 0.317647, a 1 )
        specular ( r 0.584314, g 0.831373, b 0.705882, a 1 )
        text $gentleblue
        money 0.96%
    color7
        diffuse ( r 0.231373, g 0.326733, b 0.326733, a 1 )
        specular ( r 0.65098, g 0.847059, b 0.670588, a 1 )
        text $metalickhaki
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
suspension
    standard
        front
            springCoeff 45000
            dampRebound 3500
            dampBound 1700
            maxDisp 0.2
        back
            springCoeff 40000
            dampRebound 3000
            dampBound 1500
            maxDisp 0.2
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard18
        front
            mesh tireF.nod
            mass 20
            inertia 0.21
            latFriction 1.23
            longFriction 1.33
            aspectRatio 50
            orgWheelDiameter 17
            wheelDiameter 18
            optimumSA 0.13
            optimumSR 0.13
            absSR 0.13
        back
            mesh tireB.nod
            mass 20
            inertia 0.21
            latFriction 1.23
            longFriction 1.33
            aspectRatio 50
            orgWheelDiameter 17
            wheelDiameter 18
            optimumSA 0.11
            optimumSR 0.11
            absSR 0.06
transmission
    standard
        mass 70
        shiftTime 0.6
        differentialRatio 3.94
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.25 )
            gear ( step 3, ratio 1.5 )
            gear ( step 4, ratio 1.1 )
            gear ( step 5, ratio 0.87 )
            gear ( step 6, ratio 0.73 )
        drivelineFric
            rotFriction ( rpm 0, value 3 )
            rotFriction ( rpm 400, value 6 )
            rotFriction ( rpm 2000, value 8 )
            rotFriction ( rpm 3500, value 11 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.01
        mass 5
        text $part_maker_racingfury
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    antiRollBar sports
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    charger turbo1
    engine Goat
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color2
    rim wheel32
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    wing wingA00
    wiper wiperA00
    roomMirror roomMirror01
    dashboard dashboard04
    pilot pilot
    clutch standard
globalParts
    clutch standard
    charger turbo1
    antiRollBar sports
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
