#? contents carFile

# ##
folder Car/P3roadster_Chrome
nation en
manufacturer roxley
cash 0
money 7338
lifespan 10000
fuelConsumption 1.35
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 572, bottom 128 )
    headlight ( left 572, top 0, right 772, bottom 384 )
    taillight ( left 772, top 0, right 1024, bottom 600 )
    licensePlate ( left 444, top 128, right 572, bottom 192 )
    skirt ( left 572, top 384, right 772, bottom 712 )
    wing ( left 772, top 600, right 1024, bottom 700 )
    bonnet ( left 772, top 700, right 1024, bottom 1024 )
    wiper ( left 572, top 712, right 632, bottom 880 )
    mirror ( left 632, top 712, right 772, bottom 880 )
    apronFront ( left 0, top 880, right 772, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 974
    frontLoadRatio 58
    cgHeight 0.28
    aeroCd 0.27
    downforceCd 0.37
    aeroHeight 0.3
    frontalArea 2.57
    rollBias 1.0
    inertia ( x 2100, y 430, z 2500 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -4, back -3 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_machtech
        mass 10
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 10
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
brake
    standard
        eBrake 0
        heatedDiscMesh ../../Disc/hotPlate.nod
        discMesh ../../Disc/disc02.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 6500
        frontBias 71
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.8, g 0.8, b 0.8, a 1 )
        specular ( r 0.972549, g 0.780392, b 0.462745, a 1 )
        reflect 0.12
        shininess 11
        money 0.96%
        text $shinesilver
    color2
        diffuse ( r 0.391089, g 0.391089, b 0.391089, a 1 )
        specular ( r 1, g 1, b 0.856436, a 1 )
        reflect 0.12
        shininess 11
        money 0.96%
        text $dustsilver
    color3
        diffuse ( r 0.391089, g 0.391089, b 0.391089, a 1 )
        specular ( r 1, g 1, b 0.856436, a 1 )
        reflect 0.8
        shininess 1
        money 0.96%
        text $chromesilver
    color4
        diffuse ( r 0.133333, g 0.137255, b 0.121569, a 1 )
        specular ( r 0.321569, g 0.776471, b 0.559406, a 1 )
        reflect 0.8
        shininess 1
        money 0.96%
        text $freshkiwi
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 55000, dampRebound 5000, dampBound 3000, maxDisp 0.15 )
        back ( springCoeff 45000, dampRebound 4000, dampBound 2300, maxDisp 0.17 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard19
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.5
            longFriction 2
            aspectRatio 55
            wheelDiameter 19
            orgWheelDiameter 17
            optimumSA 0.09
            optimumSR 0.07
            absSR 0.08
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.5
            longFriction 2.1
            aspectRatio 55
            wheelDiameter 19
            orgWheelDiameter 17
            optimumSA 0.07
            optimumSR 0.05
            absSR 0.11
        text $part_tire19
transmission
    standard
        mass 80
        shiftTime 0.8
        differentialRatio 3.25
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.58 )
            gear ( step 3, ratio 1.85 )
            gear ( step 4, ratio 1.33 )
            gear ( step 5, ratio 0.97 )
            gear ( step 6, ratio 0.75 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.03
        downforceCd 0.04
        mass 6
        text $part_maker_speedage
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    driveshaft sports_Over
    engine P3roadster_Chrome
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color3
    pilot pilot
    rim wm5ew04
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard19
    transmission standard
    wiper wiperA00
    roomMirror roomMirror03
    dashboard dashboard05
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    driveshaft ( semi_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
