#? contents carFile

# ##
folder Car/SLM_TIR
nation de
manufacturer nmw
cash 0
money 7806
icon icon.tex
dynamicTexture UVW.tex
textureLayout
start conn loc_grid
lifespan 10000
fuelConsumption 1.2
body
    mesh body_A.nod
    mass 1115
    frontLoadRatio 57
    cgHeight 0.22
    aeroCd 0.24
    downforceCd 0.38
    aeroHeight 0.23
    frontalArea 2.2
    rollBias 1.0
    inertia ( x 1800, y 420, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.05
    camber ( front -5, back -4 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 5100
        frontBias 73
        eBrake 0
        text $part_standard
headlight headlightA00 ( litMesh lampH_A_lit.nod, text $part_standard )
paint
    color1
        specular ( r 0.920792, g 0.920792, b 0.782178, a 1 )
        reflect 0.242
        shininess 8
        text $part_standard
        diffuse ( r 0, g 0, b 0, a 1 )
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 56000, dampRebound 5500, dampBound 3300, maxDisp 0.16 )
        back ( springCoeff 46000, dampRebound 4500, dampBound 2100, maxDisp 0.16 )
        text $part_standard
taillight
    taillightA00
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard18
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.76
            longFriction 1.89
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.09
            optimumSR 0.09
            absSR 0.08
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.76
            longFriction 1.95
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.09
            optimumSR 0.09
            absSR 0.08
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.65
        differentialRatio 3.6
        gears
            gear ( step 0, ratio -3.9 )
            gear ( step 1, ratio 3.8 )
            gear ( step 2, ratio 2.8 )
            gear ( step 3, ratio 2.05 )
            gear ( step 4, ratio 1.5 )
            gear ( step 5, ratio 1.13 )
            gear ( step 6, ratio 0.88 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
defaultParts
    charger turbo2
    brake standard
    driveshaft racing_Over
    engine SLM_TIR
    headlight headlightA00
    horn horn01
    rim wm5ew00
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    roomMirror roomMirror03
    dashboard dashboard04
    paint color1
    pilot pilot
    antiRollBar racing_Over
    clutch standard
    weightReduce level4
globalParts
    clutch standard
    charger turbo2
    antiRollBar racing_Over
    driveshaft ( racing_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
