#? contents carFile

# ##
folder Car/Vista
nation jp
manufacturer kawamatsu
cash 0
money 276
lifespan 2500
fuelConsumption 0.95
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 240 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    taillight ( left 684, top 240, right 1024, bottom 760 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 818
    frontLoadRatio 61
    cgHeight 0.4
    aeroCd 0.34
    downforceCd 0.12
    aeroHeight 0.3
    frontalArea 2.8
    rollBias 1.0
    inertia ( x 1500, y 260, z 1600 )
    engineLocation F
    driveType FWD
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_A00.tex
        text $part_maker_shuken
        mass 7
        aeroCd 0.01
        money 3.8%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_A00.tex
        text $part_maker_shuken
        mass 7
        aeroCd 0.01
        money 4%
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_D00.tex
        text $part_maker_racingfury
        mass 9
        aeroCd 0.01
        money 4.03%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
    apronBackB00
        mesh apronB_B.nod
        texture apronB_A00.tex
        text $part_maker_shuken
        mass 8
        aeroCd 0.01
        money 3.5%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_A00.tex
        text $part_maker_shuken
        mass 9
        aeroCd 0.01
        money 3.9%
    apronBackD00
        mesh apronB_D.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 10
        aeroCd 0.01
        money 3.82%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 17
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 17
        money 2.51%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 15
        money 3.05%
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 15
        money 2.91%
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.02
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 5
        aeroCd 0.02
        money 2.51%
    skirtC00
        mesh skirt_C.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 5
        aeroCd 0.02
        money 2.38%
    skirtD00
        mesh skirt_D.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 6
        aeroCd 0.01
        money 2.55%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 2800
        frontBias 80
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 0.0784314, g 0.0784314, b 0.0784314, a 1 )
        specular ( r 0.294118, g 0.294118, b 0.294118, a 1 )
        shininess 98
        text $blackmica
        money 0.96%
    color2
        diffuse ( r 0.588235, g 0.588235, b 0.588235, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 9
        text $graymetallic
        money 0.96%
    color3
        diffuse ( r 0.712871, g 0.564356, b 0.108911, a 1 )
        specular ( r 0.821782, g 0.782178, b 0.564356, a 1 )
        shininess 8
        text $yellowmicametallic
        money 0.96%
    color4
        diffuse ( r 0.643564, g 0.0792079, b 0.0693069, a 1 )
        specular ( r 0.336634, g 0.168317, b 0.0792079, a 1 )
        shininess 7
        text $superredv
        money 0.96%
    color5
        diffuse ( r 0.108911, g 0.178218, b 0.455446, a 1 )
        specular ( r 0.207921, g 0.326733, b 0.623762, a 1 )
        shininess 8
        text $strongbluemetallic
        money 0.96%
    color6
        diffuse ( r 1, g 0.871287, b 0, a 1 )
        specular ( r 0.584158, g 0.584158, b 0.584158, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color7
        diffuse ( r 0.00990099, g 0.0693069, b 0, a 1 )
        specular ( r 0.831683, g 0.821782, b 0.178218, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color8
        diffuse ( r 0.0594059, g 0, b 0.207921, a 1 )
        specular ( r 0.891089, g 0.415842, b 0.683168, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 30000, dampRebound 3000, dampBound 2000, maxDisp 0.2 )
        back ( springCoeff 22000, dampRebound 2100, dampBound 1000, maxDisp 0.2 )
        text $part_semi
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.15
            longFriction 1.13
            aspectRatio 60
            orgWheelDiameter 16
            wheelDiameter 17
            optimumSA 0.2
            optimumSR 0.16
            absSR 0.15
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.2
            longFriction 1.2
            aspectRatio 60
            orgWheelDiameter 16
            wheelDiameter 17
            optimumSA 0.12
            optimumSR 0.11
            absSR 0.1
        text $part_tire17
        money 0.96%
transmission
    standard
        mass 60
        shiftTime 1.1
        differentialRatio 3.77
        gears
            gear ( step 0, ratio -3.8 )
            gear ( step 1, ratio 3.7 )
            gear ( step 2, ratio 2.7 )
            gear ( step 3, ratio 1.95 )
            gear ( step 4, ratio 1.45 )
            gear ( step 5, ratio 1.13 )
        drivelineFric
            rotFriction ( rpm 0, value 3 )
            rotFriction ( rpm 400, value 6 )
            rotFriction ( rpm 2000, value 35 )
            rotFriction ( rpm 3500, value 70 )
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.02
        mass 5
        text $part_maker_902
        money 6.3%
    wingB00
        mesh wing_B.nod
        texture wing_A00.tex
        aeroCd 0.1
        downforceCd 0.01
        mass 5
        text $part_maker_shuken
        money 7%
    wingC00
        mesh wing_C.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.04
        mass 4
        text $part_maker_shuken
        money 9.3%
    wingD00
        mesh wing_D.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.06
        mass 6
        text $part_maker_racingfury
        money 10%
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    skirt skirtA00
    brake standard
    engine Vista
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color2
    rim orc6fs02
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    roomMirror roomMirror03
    dashboard dashboard03
    pilot pilot
    antiRollBar standard
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
